View Issue Details

IDProjectCategoryView StatusLast Update
0007225Kali Linux[All Projects] Feature Requestspublic2021-06-30 08:49
Reportertn4417 Assigned Tosteev  
PrioritynormalSeverityblockReproducibilityalways
Status feedbackResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0007225: update error
DescriptionHit:1 http://kali.download/kali kali-rolling InRelease
Hit:2 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:3 http://kali.download/kali kali-last-snapshot InRelease
Hit:4 http://kali.download/kali kali-experimental InRelease
Hit:5 http://kali.download/kali kali-bleeding-edge InRelease
Get:6 http://kali.download/kali kali-dev InRelease [30.4 kB]
Get:7 http://kali.download/kali kali-dev/contrib Sources [64.8 kB]
Get:8 http://kali.download/kali kali-dev/main Sources [14.0 MB]
Get:9 http://kali.download/kali kali-dev/non-free Sources [127 kB]
Get:10 http://kali.download/kali kali-dev/main amd64 Packages [17.7 MB]
Err:10 http://kali.download/kali kali-dev/main amd64 Packages
  File has unexpected size (17708534 != 17708555). Mirror sync in progress? [IP: 104.18.103.100 80]
  Hashes of expected file:
   - Filesize:17708555 [weak]
   - SHA256:7c6ffcf2935b9560ac438d209d10221615bebfe4133371b3e8da44f2f534b5e6
   - SHA1:65ca7ade7422aef82e26bb7e825fe32682788994 [weak]
   - MD5Sum:a286d255807adcb912c9d8b4519b3e36 [weak]
  Release file created at: Wed, 16 Jun 2021 06:02:21 +0000
Get:11 http://kali.download/kali kali-dev/main amd64 Contents (deb) [39.8 MB]
Err:11 http://kali.download/kali kali-dev/main amd64 Contents (deb)
  
Get:12 http://kali.download/kali kali-dev/contrib amd64 Packages [108 kB]
Get:13 http://kali.download/kali kali-dev/non-free amd64 Packages [200 kB]
Get:14 http://kali.download/kali kali-dev/non-free amd64 Contents (deb) [954 kB]
Get:15 http://kali.download/kali kali-dev/main/debian-installer amd64 Packages [82.3 kB]
Fetched 15.6 MB in 5s (3,204 kB/s)
Reading package lists... Done
E: Failed to fetch http://kali.download/kali/dists/kali-dev/main/binary-amd64/Packages.gz File has unexpected size (17708534 != 17708555). Mirror sync in progress? [IP: 104.18.103.100 80]
   Hashes of expected file:
    - Filesize:17708555 [weak]
    - SHA256:7c6ffcf2935b9560ac438d209d10221615bebfe4133371b3e8da44f2f534b5e6
    - SHA1:65ca7ade7422aef82e26bb7e825fe32682788994 [weak]
    - MD5Sum:a286d255807adcb912c9d8b4519b3e36 [weak]
   Release file created at: Wed, 16 Jun 2021 06:02:21 +0000
E: Failed to fetch http://kali.download/kali/dists/kali-dev/main/Contents-amd64.gz
E: Some index files failed to download. They have been ignored, or old ones used instead.
                                                                                            

Activities

Michu

2021-06-16 17:53

reporter   ~0014715

try to change repositories or import a repository key

steev

2021-06-21 17:11

manager   ~0014721

If you're still seeing this, please let us know, but this is common to happen when the mirror is syncing, which is why the message says "Mirror sync in progress?" - give it a while and then try again.

Issue History

Date Modified Username Field Change
2021-06-16 17:39 tn4417 New Issue
2021-06-16 17:53 Michu Note Added: 0014715
2021-06-21 17:11 steev Assigned To => steev
2021-06-21 17:11 steev Status new => feedback
2021-06-21 17:11 steev Note Added: 0014721
2021-06-30 08:49 g0tmi1k Priority immediate => normal